:host {
  h1 {
    padding-bottom: 20px;
  }

  h2 {
    padding-top: 10px;
    padding-bottom: 12px;
  }

  .h2-hierarchy {
    padding-top: 18px;
    padding-bottom: 12px;
  }

  p {
    padding-bottom: 20px;
  }

  a {
    font-weight: normal;
    color: var(--primary);
    text-decoration: underline;
  }

  .smaller-padding {
    padding-bottom: 12px;
  }

  .last-update {
    padding-bottom: 16px;
  }

  .url {
    font-style: italic;
    color: var(--primary);
  }

  .bold {
    font-weight: bold;
  }

  ul {
    margin-top: 0;
    margin-left: 40px;
    margin-bottom: 12px;

    li {
      margin-bottom: 12px;
    }
  }

  ol {
    list-style-type: none;
    counter-reset: item;
    padding-left: 0;
  }
  li {
    display: table;
    counter-increment: item;
  }
  li:before {
    content: counters(item, '.') '. ';
    padding-right: 5px;
    display: table-cell;
  }

  ol > li {
    font-size: 20px;
    font-weight: bold;
    margin-top: 12px;
  }

  ol > li > ol {
    margin-bottom: 18px;
  }

  ol > li > ol > li {
    font-size: 16px;
    font-weight: normal;
  }

  .no-margin-bottom {
    margin-bottom: 0 !important;
  }

  .text-in-list {
    font-size: 16px;
    font-weight: normal;
    margin-top: 12px;
  }
}
